.top-banner-div{
    width: 810px;
    margin-right: 40px;
    float: right;
	padding-top: 20px;
}
.top-banner-div p{
	text-align: center;
}
.top-banner-div p a{
	font-family: 'Segoe UI';
	color:  #8cc63e;
	font-size: 15.87px;
	font-weight: 700;
	letter-spacing: -0.159px;
	text-transform: uppercase;
	text-decoration: none;
}
.top-banner-div p a:focus{
	outline: none;
}